html {
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
}

body {
    height: 100%;
    overflow: auto;
    display: flex;
    flex-direction: column;
    margin: 0;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset !important;
    box-shadow: 0 0 0px 1000px white inset !important;
    /* -webkit-text-fill-color: black !important; */
}

.ftco-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.login-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

.login-container {
    background: white;
    padding: 24px;
    border-radius: 12px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.8);
    width: 100%;
    max-width: 500px;
    animation: fadeIn 0.8s ease-in-out;
}

.form-group.floating {
    position: relative;
    margin-bottom: 20px;
}

.form-group.floating input {
    width: 100%;
    padding: 8px 0;
    font-size: 16px;
    border: none;
    border-bottom: 1px solid #ccc;
    background: transparent;
    outline: none;
}

.form-group.floating label {
    position: absolute;
    top: 14px;
    left: 0px;
    color: #888;
    font-size: 1rem;
    background-color: white;
    padding: 0;
    transition: 0.2s ease;
    pointer-events: none;
}

.form-group.floating input:focus + label,
.form-group.floating input:not(:placeholder-shown) + label {
    top: -8px;
    left: 0px;
    font-size: 0.8rem;
    color: #4a90e2;
}

.login-button {
    padding: 12px;
    background-color: var(--orange);
    color: white;
    border: none;
    border-radius: 8px;
    font-weight: bold;
    cursor: pointer;
    transition: background-color 0.3s;
    outline: none;
    height: 65px;
    margin-top: 5px;
    width: 140px;
    margin-left: 10px;
}

.login-button:hover {
    background-color: #e8804b;
}

.footer-text {
    text-align: center;
    font-size: 14px;
    color: #666;
}

.error-message {
    color: red;
    font-size: 1rem;
    margin-bottom: 10px;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(20px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.ftco-footer > .row {
    display: flex;
    flex-direction: row;
}

.button-wrap button:hover {
    cursor: pointer;
}

.owl-carousel .item {
    height: 100%;
    box-sizing: border-box;
}

#topnavbar {
    z-index: 1000;
}

.reg-recaptcha {
    margin-top: 5px;
}

.close-icon {
    margin-top: -8px;
    margin-right: -8px
}